
/*! ============================================================================= */

/*! Styles for site's main content container. */

/*! ============================================================================= */
.site-main-container {
	background: #fff;
	position: relative;
	z-index: 100;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

.site-main-container--center-content {
	align-items: center;
	justify-content: center;
}

.site-main-container__bottom-spacing {
	height: 100px;
}

@media (max-width: 991.98px) {
	.site-main-container__bottom-spacing {
		height: 50px;
	}
}
